NAME

sympl-all-crontabs - Execute crontabs for all Sympl domains

DESCRIPTION

This script is designed to run non-interactively, it will iterate over
all hosted virtual domains and execute the crontabs which might be present.

As a security measure it is mandatory that a crontab file, located beneath
/srv/example.com/config/crontab is owned by the same Unix UID which owns
/srv/example.com.

For each valid crontab file sympl-crontab(1) will be launched.

OPTIONS

   --verbose  Display verbose information about execution.

BUGS

None known.

SEE ALSO

 sympl-crontab(1)

AUTHOR

Steve Kemp <steve@bytemark.co.uk>


